WordPress更新至3.1.2 修复安全漏洞

WordPress 3.1.2版本已经发布,在后台管理面板已经可以看到自动更新提示。这是一次安全更新,建议所有的用户都尽快升级到新版本。以下是WordPress官方的声明

WordPress 3.1.2 已经发布,这是针对先前所有版本的一次安全更新。

此版本解决了一个允许贡献者(Contributor-level)身份用户不当地发布日志的安全漏洞。

这个问题是由我们安全小组的成员Andrew Nacin和Benjamin Balter发现的,他们也是Wordpress的开发者。

我们建议您更新至3.1.2版本,尤其是如果你允许读者以“贡献者”身份注册或者你有不信任的用户。这个版本也修复了一些在3.1.1版本中没有来得及修复的bug。

WordPress 3.1.2已经提供了下载和后台管理控制面板更新两种方式。(翻译Japhia

打赏